[
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 12,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NorthwindOrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"ec54687d-3c95-4647-9db5-fa71a6e81009\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"a112ba7b-c321-467c-91ec-ffb513c23338\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6a61edb3-239e-4791-a046-a6459343ac07\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"61a8a117-6a43-46a7-9b96-10c5beb578ab\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\" style=\"Sans_Normal_8\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NorthwindOrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]